<!ENTITY customized "Personalizado">
<!ENTITY info "Há atualizações disponíveis para os estilos a seguir:">
<!ENTITY neverupdateselected "Nunca atualizar selecionados">
<!ENTITY neverupdateselected.ak "N">
<!ENTITY title "Atualizar estilos">
<!ENTITY updateall "Atualizar todos">
<!ENTITY updateall.ak "T">
<!ENTITY updateselected "Atualizar selecionados">
<!ENTITY updateselected.ak "S">
<!ENTITY uri "URI">
